Algo ha fallado

Estado
Cerrado para nuevas respuestas

Javi47008

Miembro
Miembro
#1
Hola de nuevo.

Estoy siguiendo el manual que me dijo alnitak el de http://www.maestrosdelweb.com/editorial/phpmysqlap/

Todos los pasos bien hasta que llegué al 2.4 - Probando nuestro servidor Apache

Al inicar el servidor apache se me pone rojo y me dice "The requested operation has failed"

He revisado los pasos y no veo nada extraño.

Tengo instalado: apache_2.0.52-win32-x86-no_ssl.msi

php-5.0.3-Win32.zip

Que tengo mal?

He modificado como dice el manual el php.ini.

También me he dado cuenta que al buscar el archivo httpd.conf para configurarlo salen 2.

Uno en c:\Archivos de Programa\Apache Group\Apache2\conf y c:\Archivos de Programa\Apache Group\Apache\Apache2\conf (este segundo es el que tengo modificado)
 

alnitak

Ex-Admin
Miembro
#2
Pues, no se de donde habrá salido al directorio:

c:\Archivos de Programa\Apache Group\Apache\

Porque es el directorio de instalación de la versión 1.0.x y segun comentas tu has instalado una versión 2.0.x.

Tampoco creo que sea un remanente del AppServ porque este instala en:

C:\AppServ\Apache\ (aunque de eso no estoy seguro, solo que siempre lo he visto así)

El httpd.conf de la versión 2.0.x por defecto estará en:

C:\Archivos de programa\Apache Group\Apache2\conf\

y el directorio de instalación por defecto del Apache 2.0.x es:

C:\Archivos de programa\Apache Group\Apache2\

Si habías instalado la versión 1.0.x por favor desinstala todo (tanto la 1.0.x como la 2.0.x), limpia el registro, elimina el directorio :

c:\Archivos de Programa\Apache Group\

y vuelve a instalar el Apache versión 2.0.x desde el principio para evitarte conflictos. :(
 
Estado
Cerrado para nuevas respuestas
Arriba Pie